<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="583508a0fceaf4eb" weblate-flags="safe-html, strict-same">
        <source>= Copyright and License</source>
        <target state="translated">= 版权与许可协议</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e19deb370e4d8750" weblate-flags="safe-html, strict-same">
        <source>:idprefix: copyright_</source>
        <target state="translated">:idprefix: copyright_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1c01382a07ce3a52" weblate-flags="safe-html, strict-same">
        <source>*Daniel James*</source>
        <target state="translated">*丹尼尔·詹姆斯 (Daniel James)*</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="20a6cd47e7e94317" weblate-flags="safe-html, strict-same">
        <source>Copyright (C) 2003, 2004 Jeremy B. Maitin-Shepard</source>
        <target state="translated">版权所有 © 2003, 2004 杰里米·B·梅廷-谢泼德 (Jeremy B. Maitin-Shepard)</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="87cd9eb234c613a9" weblate-flags="safe-html, strict-same">
        <source>Copyright (C) 2005-2008 Daniel James</source>
        <target state="translated">版权所有 © 2005-2008 丹尼尔·詹姆斯(Daniel James)</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bf80c50aee32aabe" weblate-flags="safe-html, strict-same">
        <source>Copyright (C) 2022-2025 Christian Mazakas</source>
        <target state="translated">版权所有 © 2022-2025 克里斯蒂安·马扎卡斯 (Christian Mazakas)</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e9ab28750e403a3d" weblate-flags="safe-html, strict-same">
        <source>Copyright (C) 2022-2025 Joaqu&amp;iacute;n M L&amp;oacute;pez Mu&amp;ntilde;oz</source>
        <target state="translated">版权所有 © 2022-2025 华金·M·洛佩斯·穆尼奥斯(Joaquín M López Muñoz)</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b808cb1bec394100" weblate-flags="safe-html, strict-same">
        <source>Copyright (C) 2022-2023 Peter Dimov</source>
        <target state="translated">版权所有 © 2022-2023 彼得·迪莫夫 (Peter Dimov)</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">16</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2295c98ebdff1962" weblate-flags="safe-html, strict-same">
        <source>Copyright (C) 2024 Braden Ganetsky</source>
        <target state="translated">版权所有 © 2024 布雷登·加涅茨基 (Braden Ganetsky)</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c82badef411ba8b6" weblate-flags="safe-html, strict-same">
        <source>Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)</source>
        <target state="translated">根据Boost软件许可证1.0版分发。（详见随附文件 LICENSE++_++1++_++0.txt 或访问 http://www.boost.org/LICENSE_1_0.txt 。）</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">20</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
